html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td 
    margin: 0
    padding: 0
    border: 0
    outline: 0
    vertical-align: baseline
    background: transparent
    font-size: 100%


a 
    margin: 0
    padding: 0
    font-size: 100%
    vertical-align: baseline
    background: transparent


table 
    border-collapse: collapse
    border-spacing: 0


td, td img 
    vertical-align: top


input, select, button, textarea 
    margin: 0
    font-size: 100%


textarea 
    padding: 0


input[type=checkbox] 
    vertical-align: bottom


input[type=radio] 
    vertical-align: text-bottom


sub 
    vertical-align: sub
    font-size: smaller


sup 
    vertical-align: super
    font-size: smaller


:focus 
    outline: none
    -moz-outline: 3px solid #fff !important


button, input[type=reset], input[type=button], input[type=submit], input[type=submit], input[type=file] > input[type=button]
    &::-moz-focus-inner
        border: none


input[type=radio]
    &:focus 
        -moz-outline-radius: 12px !important
        -moz-outline-offset: 0px !important


html, body 
    width: 100%
    // height: 100%


img 
    max-width: 100%


article, aside, figcaption, figure, footer, header, hgroup, nav, section, time 
    display: block


* 
    box-sizing: border-box

*
    &:before 
        box-sizing: border-box

*
    &:after 
        box-sizing: border-box


body 
    font-size: 15px
    font-family: Arial, sans-serif
    color: #444
    line-height: 1.4em


/* Text */
h1, h2, h3, h4, h5, h6 
    margin: 0.4em 0 0.5em


p 
    margin: 1em 0 1.4em


.p 
    font-family: Arial, sans-serif
    font-size: 15px
    line-height: 1.4em


a 
    color: #3451a0
    text-decoration: underline

a
    &:hover 
        text-decoration: none

a.__h_l, a.__h_m, a.__h_s, a.__h_xs, a.tx, a.dscr 
    text-decoration: none
    &:hover
        text-decoration: underline


.lk 
    cursor: pointer
    color: #3451a0
    text-decoration: underline
    &:hover 
        text-decoration: none
    &-invert 
        cursor: pointer
        color: #3451a0
        text-decoration: none
        &:hover 
            text-decoration: underline

strong 
    font-weight: 700

ul, ol 
  list-style-position: outside
  margin-left: 1.5em
  margin-bottom: 1.4em
  & li
    margin-bottom: 1em


ol 
    counter-reset: section
    list-style-type: none
    & li 
        counter-increment: section
        &:before 
            content: counters(section, ".") ". "

ul li 
    counter-increment: none
    & ol li
        counter-increment: section


.ul
    list-style-type: none
    display: block
    &_i:before 
        content: "•"
        color: #3451a0
        padding-top: 2px
        display: block
        float: left
        margin-left: -1.5em

.ol
    &_i:before 
        margin-left: -1.5em


.ul, .ol 
    list-style-position: outside
    margin-left: 1.5em


.ul_i 
    margin-bottom: 0.5em
    font-size: 15px
    line-height: 1.6em

.ol_i
    margin-bottom: 1.4em


.ul .ol, .ol .ul, .ol .ol, .ul .ul 
    margin-top: 1em

.__p-ul
    margin-bottom: 0
    &.__marker 
        margin-left: 1.4em
    &.__number
        margin-left: 1.1em

h1
    margin-bottom: 0.6em

h2
    margin: 2.4em 0 1em

h3
    margin: 2.4em 0 1em

.h
    display: block
    font-weight: normal


.__h
    &_l
        font-size: 34px
        font-family: Arial, sans-serif
        line-height: 1.2em
    &_ls
        font-size: 26px
        font-family: Arial, sans-serif
        line-height: 1.2em
    &_m 
        font-size: 18px
        font-family: Arial, sans-serif
        line-height: 1.2em
        font-weight: bold
    &_s 
        font-size: 14px
        font-family: Arial, sans-serif
        line-height: 1.4em
    &_xs 
        font-size: 11px
        line-height: 1.2em

.tx
    color: #444
    display: block
    text-decoration: none
    font-size: 15px
    line-height: 1.4em


.dscr
    font-family: Arial, sans-serif
    font-size: 16px
    line-height: 1.4em

.blockquote
    font-family: Arial, sans-serif
    font-size: 15px
    font-style: italic
    margin-left: 4em
    padding-left: 10px
    margin-bottom: 1.4em
    border-left: 3px solid #3451a0
    line-height: 1.4em


.img-descr
    font-family: Arial, sans-serif
    font-size: 12px
    color: #999
    margin-bottom: 1.7em

/* /Text */
/* Table */
.tbl
    margin-bottom: 1.4em

.th 
    font-weight: normal
    font-family: Arial, sans-serif
    & span 
        font-family: Arial, sans-serif


.th, .td 
    padding: 16px
    border: 1px solid #d9d9d9
    text-align: left
    &__center 
        text-align: center
